Translation

English
Install failed
13/140
Context English Japanese State
Install failed インストールに失敗しました
Details 詳細
Close 閉じる
This app is already installed. このアプリはインストール済みです。
A newer version of Flatpak is needed to install this app. このアプリをインストールするには、新しいバージョンの Flatpak が必要です。
A required Flatpak remote was not found. 要求された Flatpak リモートが見つかりませんでした。
A required runtime dependency could not be found. 実行時に必要な依存関係が見つかりませんでした。
The supplied .flatpakref file does not seem to be valid. 指定された .flatpakref ファイルは有効ではない可能性があります。
The app is not signed with a trusted signature. アプリには信頼できる署名が付与されていません。
The application, runtime, or remote name is invalid. アプリケーション名、ランタイム名、リモート名のいずれかが不適切です。
An unknown error occured. 不明なエラーが発生しました。
Install untrusted app “%s”? 信頼されていないアプリ “%s” をインストールしますか?
Install untrusted app? 信頼されていないアプリをインストールしますか?
This app is provided solely by its developer and has not been reviewed for security, privacy, or system integration. このアプリは開発者により単独で提供されており、セキュリティー、プライバシー保護、およびシステムとの統合に関する審査が行われていません。
Fetching details 詳細を取得しています
I understand 了解しました

Loading…

User avatar ryonakano

New translation

Desktop / SideloadJapanese

Install failed
インストールに失敗しました
a year ago
User avatar ryonakano

New contributor

Desktop / SideloadJapanese

New contributor a year ago
Browse all component changes

Glossary

English Japanese
No related strings found in the glossary.

Source information

Source string location
src/Views/ErrorView.vala:28
String age
a year ago
Source string age
a year ago
Translation file
po/ja.po, string 1